App\Library\Amazon\Classes\Health\ProductTypeAType:
    properties:
        healthMisc:
            expose: true
            access_type: public_method
            serialized_name: HealthMisc
            accessor:
                getter: getHealthMisc
                setter: setHealthMisc
            type: App\Library\Amazon\Classes\HealthMisc
        personalCareAppliances:
            expose: true
            access_type: public_method
            serialized_name: PersonalCareAppliances
            accessor:
                getter: getPersonalCareAppliances
                setter: setPersonalCareAppliances
            type: App\Library\Amazon\Classes\PersonalCareAppliances
        prescriptionDrug:
            expose: true
            access_type: public_method
            serialized_name: PrescriptionDrug
            accessor:
                getter: getPrescriptionDrug
                setter: setPrescriptionDrug
            type: App\Library\Amazon\Classes\PrescriptionDrug
